@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
body {
	background: #F3F7F9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	padding-top: 55px;
}
a {
	transition: all 0.5s ease;
	color: inherit;
	text-decoration: none;
}
#info {
	width: 100%;
	color: #4E4B4B;
	font-size: 0.8em;
	padding: 0.5em;
	background: #fff;
	border-bottom: 1px solid #E7E7E7;
}
header {
	background: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	border-bottom: 1px solid #E7E7E7;
	z-index: 99999;
}
table {
	width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
}
td, th {
    border-top: 1px solid #ddd;
    padding: 4px 8px;
}

.menu, .icont {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.menu .logo {
	display: inline-block;
	margin-right: 1em;
}
.menu .logo img {
	vertical-align: top;
	height: 40px;
}
.menu .btn-menu {
	display: none;
	color: #4C4C4C;
	text-decoration: none;
	font-size: 1em;
}
.menu .enlaces {
	display: inline-block;
	text-align: right;
}
.menu .enlaces a {
	color: #4C4C4C;
	text-decoration: none;
	display: inline-block;
	padding: 1em;
	text-align: center;
}
i {
	margin-right: 5px;
}
.menu .enlaces a:hover {
	color: #3FA99B;
}
.overlay    {  background:rgba(0,0,0,.75);
               text-align:center;
               padding:45px 0 66px 0;
               opacity:0;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;}

#portafolio-int:hover .overlay {
               opacity:1;}
/*Antiguo*/
section {
	width:100%;
	padding:20px;
	box-sizing:border-box;
	text-align:center;
	overflow: hidden;
}
section#diseno {
	background-image:url(../img/diseno.jpg);
	background-color: #1C3D49;
	color: #fff;
}
section#dominios {
	background-image:url(../img/bgdom.jpg);
	background-color: #FFF;
}
section#hosting {
	background-image: url(../img/host.jpg);
	background-color: #1E2427;
	color: #fff;
}
section#radio {
	background-image: url(../img/radio.jpg);
	background-color: #1E2427;
	color: #fff;
}
section#portafolio {
	background: url(../img/porta.jpg);
	background-color: #000;
	color: #484848;
}
section#pagos {
	background: url(../img/pagos.jpg);
	background-color: #3C97AA;
}
section#contacto {
	background: url(../img/contacto.jpg);
	background-color: #1D1D1D;
}
section#diseno, section#hosting, section#radio, section#portafolio, section#pagos, section#contacto, section#dominios, footer {
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}
.tld {
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	width: 100%;
	margin: auto;
	justify-content: space-between;
}
.tldin {
	margin:10px;
	background: rgba(255,255,255,.5);
	border-radius: 4px;
	border: rgba(0,0,0,.4) 1px solid;
	padding: 8px;
}
.tld h3 {
	color: #477E72;
	margin-bottom: 5px;
}
.tld strong, .tld em, .tld h6 {
	color: #2A363F;
}
.dpagos {
	display:inline-table;
	margin-top:10px;
	border:#666 1px solid; 
	border-radius:5px; 
	background: #F1F6F7;
	font-size: 0.8em;
	width:502px;
	height:240px;
	padding:10px;
	box-sizing:border-box;
}
hr {
    border: 0;
    border-bottom: 1px dashed #ccc;
	border-style:
    background: #999;
	margin-top:10px;
	margin-bottom:10px;
}
section#diseno article {
	margin-top:10px;
	display:inline-block;
	margin-left:10px;
	height:80px;
	margin-bottom:10px;
	vertical-align: top;
	color: #fff;
	cursor: pointer;
	font-size: 0.8em;
	height: auto;
}
section#diseno article:hover {
	color: #33C598;
}
.circulo {
	border-radius:50%;
	width:80px;
	height:80px;
	display:inline-block;
	vertical-align: top;
}
.desc {
	display: inline-block;
	margin-left:5px;
	width:230px;
	height: auto;
	text-align:left;
}
.desc > hr {
	border: 0;
    border-bottom: 1px solid #ccc;
	border-style:
    background: #666;
	margin-top:0px;
	margin-bottom:2px;
}
section#hosting article, section#radio article {
	background: #fff;
	border-radius: 6px;
	box-shadow: 2px 2px 2px #000;
	width: 25%;
	height: auto;
	margin-top:5px;
	font-size: 0.8em;
	display:inline-block;
	margin-left:10px;
	padding:10px;
	font-weight: bold;
	color: #333;
}
section#hosting article .precio, section#radio article .precio {
	font-size: 3em;
}
section#hosting article .precio span, section#radio article .precio span{
	font-size: 0.5em;
}
section#hosting article .infoh, section#radio article .infoh{
	width: 90%;
	margin: auto;
	border-bottom: 1px solid #333;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-weight: normal;
	margin-bottom: 30px;
}
section#hosting article .infoh .htext, section#radio article .infoh .htext{
	color: #777;
}
section#hosting article a button, section#radio article a button {
	border-radius: 6px;
	padding: 5px;
	border: 0px;
	background: #E1E0E1;
	color: #333;
	cursor: pointer;
}
section#hosting article a button:hover, section#radio article a button:hover {
	background: #6BBEAC;
	color: #fff;
}
.portafolio-int {
	display:inline-block;
	width:240px;
	height:140px;
	border:#999 1px solid;
	background:#fff;
	padding:3px;
	box-sizing:border-box;
	margin-top:5px;
	margin-left:5px;
	overflow:hidden;
}
.overlay    {  
	background:rgba(0,0,0,.75);
    text-align:center;
    padding:45px 0 66px 0;
    opacity:0;
    color: #fff;
    transition: all 0.4s;
}
.portafolio-int:hover .overlay {
    opacity:1;
}
.overlay a:hover{
	color: #E8695A;
	transition: all 0.4s;;
}
/* Efectos del Menu */
.headroom {
	transition: transform .3s ease;
}
.headroom--pinned {
	transform: translateY(0%);
}
.headroom--unpinned {
	transform: translateY(-100%);
}

.contfb, form.contacto {
	display:inline-block;
	vertical-align: top;
	width: 40%;
}
.contfb {
	background:#FFF; 
	border:1px solid #999; 
	border-radius:6px; 
	padding:10px; 
	box-sizing:border-box; 
	text-align:left;
	font-size:12px; 
	margin: 0 auto;
	color: #4A4B4B;
	margin-top: 5px;
}
.contfb i {
	color: #3FA99B;
	width: 15px;
	cursor: unset;
	text-align: center;
}
.contfb a {
	transition: all 0.2s;
}
.contfb a:hover {
	color: #3FA99B;
	border-left: 3px solid #3FA99B;
	padding-left: 3px;
}
/* Estilos del formulario */
form.contacto {
    font-size: 0.8em;
    color: #4A4B4B;
    margin-top: 5px;
}
form.contacto fieldset {
    background: white;
    border: 1px solid #E1E1E1;
    padding: 25px;
    border-radius: 5px;
}
form.contacto fieldset > div {
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
}
form.contacto fieldset label {
    display: block;
    text-align: left;
    margin-right: 15px;
    margin-top: 8px;
    text-align: left;
    width: 100%;
    font-weight: bold;
}
form.contacto input[type="radio"] {
    display: inline-block;
    vertical-align: top;
    width: 9%;
}
.radio {
	display: inline-block !important;
	vertical-align: top;
    font-weight: normal !important;
    width: 80% !important;
    margin-top: 2px !important;
}
form.contacto input[type="text"], form.contacto textarea {
    background: #FFF;
    border: 1px solid #CCC;
    color: #626262;
    border-radius: 6px;
    display: block;
    float: left;
    padding: 8px;
    resize: none;
    width: 98%;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
}
form.contacto input[type="text"]:focus, form.contacto textarea:focus {
    background: #F9F9F9;
    border: 1px solid #D3D3D3;
    outline: none;
}
form.contacto .ultimo{
    margin-bottom: 0;
    position: relative
}
form.contacto button {
    background: #444444;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    height: 32px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
form.contacto button:hover{
    background: #6A6A6A;
}
 
/* AJAX Gif y mensajes de exito o fracaso */
.hide{
    display: none;
}
.ajaxgif{
    position: absolute;
    right: 150px;
    top: 5px;
}
.msg{
    color: white;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    position: absolute;
    right: -155px;
    text-transform: uppercase;
    min-width: 121px;
}
.msg_ok{
    background: #589D05;
}
.msg_error{
    background: red;
}
/* Mediaqueries */
@media screen and (max-width: 800px) {
	.ti {
		display: none;
	}
	#info {
		padding-top: 30px;
	}
	header .menu {
		flex-direction: column;
	}
	header .menu .logo {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
		padding: 1em;
	}
	header .menu .logo .btn-menu {
		display: inline-block;
	}
	header .menu .enlaces {
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	section#hosting article, section#radio article {
		width: 100%;
		margin-top: 10px;
		margin-left: 0px;
	}
	section#diseno {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.contfb, form.contacto, .dpagos {
		width: 95%;
	}
	.desc {
		width: 80%;
	}
	.portafolio-int {
		width: 95%;
		height: 30%;
	}
}
/*-------------------------------------*/
    
    .cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-------------------------------------*/	
    
    .form-wrapper {
        width: 470px;
        padding: 15px;
        margin: 10px auto 10px auto;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-sizing: none;
    }
    
    .form-wrapper input {
        width: 330px;
        height: 40px;
        padding: 10px 5px;
        float: left;    
        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
    }
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 110px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #d83c3c;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #e54040;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #c42f2f;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #d83c3c transparent;
        top: 12px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #e54040;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
	}
footer {
	position: relative;
	color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	background-color: #000A16;
	background-image: url(../img/footer.jpg);
	background-size: cover;
}
footer a:hover {
	color:#6BBEAC;
}
.dinfo {
	color: #2A363F;
	font-weight: bold;
}
.dinfo i {
	color: #477E72;
}
.contenedor, .dinfo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
	max-width: 1145px;
	margin:auto;
}
dl {
	margin-top: 30px;
}
dt {
	margin-bottom: 12px;
	color: #eee;
}
dd i {
	margin-right: -0.2px;
}
dd span {
	color: #AAAAAA;
}
dd, dt {
	line-height: 1.42857143;
}
dd p {
	margin: 0 0 5px;
}